body
{
	background: #fff;
	color: #333333;
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	margin: 0px 3px;
	padding: 0px;
	/*background-attachment: fixed;*/
}
a:link, body_alink
{
	color: #bf1616;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #bf1616;
	text-decoration: bold;
}
a:hover, a:active, body_ahover
{
	color: #bf1616;
	text-decoration: underline;
}
.page
{
	background: #ffffff;
	color: #333333;
}
td, th, p, li
{
	font: 12px Geneva, Arial, Helvetica, sans-serif;
}
.tborder
{
	color: #333333;
	border:1px solid #999;
	border-radius:5px;
	padding:3px;
}
.tcat
{
	color: #bf1616;
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #bf1616;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #bf1616;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #bf1616;
}
.thead
{
	background: #bf1616 url(../../sinocom_new/add/thead.gif) repeat-x center left;
	color: #fff;
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	padding:6px;
}
.thead a:link, .thead_alink
{
	color: #fff;
}
.thead a:visited, .thead_avisited
{
	color: #fff;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #fff;
}
.tfoot
{
	background: #bf1616 url(../../sinocom_new/add/thead.gif) repeat-x center left;
	color: #fff;
	padding:3px 6px;
}
.tfoot a:link, .tfoot_alink
{
	color: #fff;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #fff;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #fff;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #fbfbfb url(http://sinocom.ru/sinocom_new/add/alt_bg.gif) repeat-x top left;
	color: #333333;
	font-size: 12px;
	padding:15px;
}
.alt2, .alt2Active
{
	background: #fbfbfb url(http://sinocom.ru/sinocom_new/add/alt_bg.gif) repeat-x top left;
	color: #333333;
	font-size: 12px;
	padding:15px;
}
.inlinemod
{
	background: #fff4c1;
	color: #222222;
	font-size: 12px;
}
.wysiwyg
{
	background: #fbfbfb;
	color: #333333;
	font: 12px Geneva, Arial, Helvetica, sans-serif;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #052b5a;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #052b5a;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #02162f;
}
textarea, .bginput
{
	background: #CCCCCC;
	color: #333333;
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #999;
}
.bginput option, .bginput optgroup
{
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.button
{
	background: #bf1616 url(../../sinocom_new/add/thead.gif) repeat-x center left;
	color: #fff;
	font: bold 11px Trebuchet Ms, Geneva, Arial, Helvetica, sans-serif;
	padding-top:1px;
	padding-bottom:1px;
	margin-left: 3px;
	text-decoration:none;
	border-radius: 5px;
	height:30px;
}
select
{
	background: #ffbfb4;
	color: #333333;
	font: 10px Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #cacaca;
}
option, optgroup
{
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.smallfont
{
	font: 11px Tahoma, Geneva, Arial, Helvetica, sans-serif;
}
.time
{
	color: #0f0f0f;
}
.navbar
{
	color: #666666;
	font: 12px Arial, Helvetica, sans-serif;
}
.highlight
{
	color: #ff0000;
	font-weight: bold;
}
.fjsel
{
	background: #ffbfb4;
	color: #333333;
}
.fjdpth0
{
	background: #ffbfb4;
	color: #0f0f0f;
}
.fjdpth1
{
	background: #ffbfb4;
	color: #333333;
}
.fjdpth2
{
	background: #ffbfb4;
	color: #333333;
}
.fjdpth3
{
	background: #ffbfb4;
	color: #333333;
}
.fjdpth4
{
	background: #ffbfb4;
	color: #333333;
}
.panel
{
	background: transparent;
	color: #3a3a3a;
	padding: 9px;
}
.panelsurround
{
	background: #fbfbfb;
	color: #3a3a3a;
}
legend
{
	color: #3a3a3a;
	font: 11px Geneva, Arial, Helvetica, sans-serif;
	padding:0px 3px;
}
.vbmenu_control
{
	background: transparent;
	color: #FFFFFF;
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	padding: 6px 7px 6px 7px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #bf1616;
	color: #fefefe;
	border-top:1px solid #83a0b3;
	border-left:2px solid #83a0b3;
	border-right:2px solid #83a0b3;
	border-bottom:2px solid #83a0b3;
}
.vbmenu_option
{
	background: #ffffff;
	color: #0f0f0f;
	font: 11px Geneva, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #3a3a3a;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #3a3a3a;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #3a3a3a;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #ffeea0;
	color: #0f0f0f;
	font: 11px Geneva, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #2a2a2a;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #2a2a2a;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #2a2a2a;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 12pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

.postbit_block_ div {
border:1px dotted #ff837e;
background: #ffe1d0;
padding:3px;
margin:3px 0px;
}

.separator {
background: url(../../images/sinocom/gradients/m-l00000.gif) center center no-repeat;
}

.menu_table {
padding-left:25px;
}

.menu_table {
background-position: top left;
background-repeat: no-repeat;
}

.menu_table td a {
display:block;
width:100%;
height:40px;
line-height:40px;
}

.repa_highpos { color: green; white-space: nowrap;}
.repa_pos {color:green; white-space: nowrap;}
.repa_neg {color:red; white-space: nowrap;}
.repa_balance {color: #777777; white-space: nowrap;}

.navbar_ad_link {
color:blue;
font-weight:bold;
}

#lights {
 position:absolute;
 left:0px;
 top:0px;
 width:100%;
 height:100%;
 overflow:hidden;
}

.xlsf-light {
 position:absolute;
}

body.fast .xlsf-light {
 opacity:0.9;
}

.xlsf-fragment {
 position:absolute;
 background:transparent url(../../image/bulbs-50x50-fragments.png) no-repeat 0px 0px;
 width:50px;
 height:50px;
}

.xlsf-fragment-box {
 position:absolute;
 left:0px;
 top:0px;
 width:50px;
 height:50px;
 *width:100%;
 *height:100%;
 display:none;
}

.xlsf-cover {
 position:fixed;
 left:0px;
 top:0px;
 width:100%;
 height:100%;
 background:#fff;
 opacity:1;
 z-index:999;
 display:none;
}

/*
.xlsf-light.bottom {
 height:49px;
 border-bottom:1px solid #006600;
}

.xlsf-light.top {
 height:49px;
 border-top:1px solid #009900;
}
*/
.clear { clear:both; height:0px; }
fieldset { border:1px solid #cacaca; }
.nomargin_fieldset .fieldset { margin-bottom: 0px; border:1px solid #cacaca; }
.twelve_font { font-size:12px; }
.shade_dark { color:#7c7c7c; }

.css_width { width:95%; }
#sizd, .sizd { text-align:center; margin-left:auto; margin-right:auto; background:#ffffff;}
#forum_margin, .forum_margin { margin:0px 15px 0px 15px; }
.shift_back {  } /* with out vBmenus */
.shift_center {  }

#header { position:relative; background:#bf1616 url(../../sinocom_new/add/thead.gif) repeat-x top left; padding-bottom:0px; }

#toplinks { position:absolute; right:15px; top:5px; color:#d6d6d6; font: bold 11px Tahoma; text-align:right; }
#toplinks a { margin-right:6px; padding:2px 6px; }
#toplinks a:link, #toplinks a:visited { color:#f6f6f6; text-decoration:none; }
#toplinks a:hover, #toplinks a:active { color:#bf1616; background:#fff; height:20px; }

#toplinks_lin { position:absolute; right:15px; top:5px; color:#d6d6d6; font: bold 11px Tahoma; text-align:right; white-space:nowrpap;}
#toplinks_lin a { margin-right:6px; padding:2px 6px; }
#toplinks_lin a:link, #toplinks a:visited { color:#f6f6f6; text-decoration:none; }
#toplinks_lin a:hover, #toplinks a:active { color:#ffffff; background:#7494aa; }

#tab_search { position:relative; margin-top:5px; float:right; padding:0px; color:#e3e3e3; background:transparent; }
.ts_bg { padding:2px 0px; }
.search_line { width:1px;) no-repeat bottom right; }

div#site_links { position:relative; background:#ff4242 url(../../sinocom_new/add/menu_bg.gif) repeat-x bottom left; height:40px; margin-top:-2px; overflow:hidden; }

.radi_bottom_left { padding:0px; background:#980000 url(../../sinocom_new/add/radi_5_bottom_left.png) no-repeat bottom left; }
.radi_bottom_right { padding:0px; background:#980000 url(../../sinocom_new/add/radi_5_bottom_right.png) no-repeat bottom right; }

.radi_top_left { background: url(../../sinocom_new/add/radi_5_top_left.png) no-repeat top left; height:6px; }
.radi_top_right { background: url(../../sinocom_new/add/radi_5_top_right.png) no-repeat top right; height:6px; }

div#nav_buttons_bar { }
div#nav_buttons_bar .vbmenu_control { background:#980000; }

.vbmenu_popup .thead { background:#bf1616; color:#efefef; }
.vbmenu_popup .thead a:link { color:#ffffff; text-decoration: none; }
.vbmenu_popup .thead a:visited { color:#ffffff; text-decoration:none; }
.vbmenu_popup .thead a:hover, .vbmenu_popup .thead a:active { color:#ffffff; text-decoration:underline; }

.tborder_top { border-top:1px solid #e5e5e5; }

.top_tcat_left { background: url(../../sinocom_new/add/radi_5_tcat_left.png) no-repeat top left; margin:0px; padding:0px; }
.top_tcat_right { background: url(../../sinocom_new/add/radi_5_tcat_right.png) no-repeat top right; margin:0px; padding:0px; }

.tcat_block_gray { background:#ff837e url(../../sinocom_new/add/tcat_block.gif) repeat-x top left; margin:0px; padding:0px; }
.tcat_block { background:#bf1616 url(../../sinocom_new/add/thead.gif) repeat-x top left; margin:0px; padding:0px; }
 
.tcat_content { color:#fff; font: bold 12px Geneva, Arial, Helvetica, sans-serif; padding:6px 9px; }
.tcat_content a:link, .tcat_content_alink { color:#bf1616; text-decoration: none; }
.tcat_content a:visited, .tcat_content_avisited { color:#2f2f2f; text-decoration:none; }
.tcat_content a:hover, .tcat_content a:active, .tcat_content_ahover { color:#2a2a2a; text-decoration:underline; }

.tcat_content .vbmenu_control { background:transparent; }

.tcat_content .bginput { font-size:11px; border:1px solid #b5ccdb; }
.tcat_content .button { border:1px solid #b5ccdb; background:#e4eef5; margin-left:3px; padding:0px 5px 0px 5px; }

.top_tcat_left_bottom { background: url(../../sinocom_new/add/radi_5_tcat_left_bottom.png) no-repeat bottom left; margin:0px; padding:0px; }
.top_tcat_right_bottom { background: url(../../sinocom_new/add/radi_5_tcat_right_bottom.png) no-repeat bottom right; margin:0px; padding:0px; }

.tcat_block_bottom { background: url(../../sinocom_new/add/tcat_block_bottom.gif) repeat-x bottom left; margin:0px; padding:0px; }

/*
.block_border { background: url(../../sinocom_new/add/block_border_left.gif) no-repeat top left; border-top:1px solid #535353; margin-left:9px; padding-left:1px; }
.block_border_iner { background: url(../../sinocom_new/add/block_border_right.gif) no-repeat bottom right; padding:0px 0px 1px 0px; }

.block_border_nopad { background: url(../../sinocom_new/add/block_border_left.gif) no-repeat top left; border-top:1px solid #535353; padding-left:1px; }
*/

.shift_center .vbmenu_control { background:transparent; color:#0f0f0f; font: 11px Geneva, Arial, Helvetica, sans-serif; padding:5px 7px; white-space:nowrap; }
.shift_center .vbmenu_control a:link, .shift_center .vbmenu_control_alink { color:#0f0f0f; text-decoration:none; }
.shift_center .vbmenu_control a:visited, .shift_center .vbmenu_control_avisited { color:#0f0f0f; text-decoration:none; }
.shift_center .vbmenu_control a:hover, .shift_center .vbmenu_control a:active, .shift_center .vbmenu_control_ahover { color:#0a0a0a; text-decoration:underline; }

/* forum settings */
.fd_lpost { width:141px; white-space:nowrap; overflow:hidden; }
.lastpost_wfh { width:189px; margin-right:18px; white-space:nowrap; overflow:hidden; }
.threads_wfh { width:69px; white-space:nowrap; overflow:hidden; }
.posts_wfh { width:69px; white-space:nowrap; overflow:hidden; }
.colpase_spr { float:right; width:13px; height:13px; }

.lastpost_title { float:right; margin-right:166px; padding-top:2px; font:bold 11px Geneva, Arial, Helvetica, sans-serif; }
.threads_title { float:right; margin-right:36px; padding-top:2px; font:bold 11px Geneva, Arial, Helvetica, sans-serif; }
.posts_title { float:right; margin-right:6px; padding-top:2px; font:bold 11px Geneva, Arial, Helvetica, sans-serif; }

/* alt is for the threadbits last post */
.lastpost_wfh_alt { width:149px; margin-right:18px; white-space:nowrap; overflow:hidden; text-align:right;}

.sort_views { float:right; text-align:left; padding-top:2px; font:bold 11px Geneva, Arial, Helvetica, sans-serif; white-space:nowrap; overflow:hidden; width:50px; margin-right:0px; }
.sort_reply { float:right; text-align:left; padding-top:2px; font:bold 11px Geneva, Arial, Helvetica, sans-serif; white-space:nowrap; overflow:hidden; width:84px; margin-right:0px; }
.sort_lastp { float:right; text-align:left; padding-top:2px;font: bold 11px Geneva, Arial, Helvetica, sans-serif; white-space:nowrap; overflow:hidden; width:100px; margin-right:50px; }
.sort_rate { float:right; text-align:left; padding-top:2px; font:bold 11px Geneva, Arial, Helvetica, sans-serif; white-space:nowrap; overflow:hidden; width:102px; margin-right:0px; }

.underline_alts_forum .alt1, .underline_alts_forum .alt2, .underline_alts_forum .alt1Active, .underline_alts_forum .alt2Active { background:#ffffff url(../../sinocom_new/add/alt_bg.gif) repeat-x top left; border-bottom:1px solid #eaeaea; }

.underline_alts .alt1, .underline_alts .alt2, .underline_alts .alt1Active, .underline_alts .alt2Active { background:#ffffff url(../../sinocom_new/add/alt_bg.png) repeat-x top left; border-bottom:1px solid #eaeaea; }
.alts_sticki { background:#fffbe7 url(../../sinocom_new/add/alt_bg.png) repeat-x top left; border-bottom:1px solid #eaeaea; }
.underlined .alt1, .underline .alt2, .underline .alt1Active, .underline .alt2Active { border-bottom:1px solid #eaeaea; }

/* page nav */
div.pagenav .alt1 { background:#ffbfb4; border:1px solid #bf1616; }
div.pagenav .alt2 { background:#ffbfb4; border:1px solid #c6ddec; }
div.page_rel { border:1px solid #bf1616; }
div.pagenav a { text-decoration: none; }
div.pagenav a:hover { color:#bf1616; text-decoration: none; }
div.pagenav td { padding: 2px 5px; }


.button_block { text-align:right; margin-right:3px; padding:4px 3px; }
.button_block_noimg { text-align:right; margin-right:3px; padding:4px 3px; }

#user_cp_nav_alt1 .alt1 { background:#ffeea0; }
#user_cp_nav_alt1 .alt2 { background:#fbfbfb; }
#user_cp_nav_alt1 .smallfont { font:12px Arial, Helvetica, sans-serif; }

.footer_links { background:#425566 url(../../sinocom_new/add/thead.gif) repeat-x center left; }
.footer_links { color:#eaeaea; font-size:11px; }
.footer_links a:link, .footer_links a:visited { color:#f6f6f6; text-decoration:none; }
.footer_links a:hover, .footer_links a:active { color:#ffffff; text-decoration:underline; }

.radi_footer_left { float:left; height:7px; width:7px; background: url(../../sinocom_new/add/radi_5_bottom_left.png) no-repeat bottom left;; }
.radi_footer_right { float:right; height:7px; width:7px; background: url(../../sinocom_new/add/radi_5_bottom_right.png) no-repeat bottom right; }

/* POSTBIT CSS - settings */

.pb_avatar { background:#f3f3f3; width:82px; height:82px; margin-right:4px; overflow:hidden; }
.thead2 { background:#e3e3e3; }
.pb_userinfo  { background:#f3f3f3; padding:2px 9px; height:50px; overflow:hidden; }
/* setting for the user name column */
.pb_name_col { float:left; width:140px; margin-$stylevar[right]:6px; overflow:hidden; }
.pb_floatR {  float:right; margin-top:-2px; }


#changstats_latestposts {
display: block;
}


/*  use ONLY if needed for IE6 users -- are only a few images and they should realy upgrade .. .
img, div, span { behavior: url(../../sinocom_new/add/iepngfix.htc) }
if (typeof blankImg == 'undefined') var blankImg = 'gfx4_SilverGray/add/blank.gif';
*/